<!DOCTYPE html>
<html lang="en"><head>
	<title> Example </title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">  

	<script type="text/javascript" src="vendor/bootstrap.js"></script>
	<link rel="stylesheet" href="vendor/bootstrap.css">
	
	<link rel="stylesheet" href="vendor/font-awesome.css">

	<!-- Wow.js -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- RESET TOAN BO VE NO-STYLE https://meyerweb.com/eric/tools/css/reset/ -->
	<!-- <link rel="stylesheet" href="css/reset.css">  -->

	<!--RESET VAN CO STYLE DEP    https://necolas.github.io/normalize.css/8.0.0/normalize.css--><!--  KHUYEN DUNG -->

	<link rel="stylesheet" href="css/reset1.css"> 

	<link rel="stylesheet" href="1.css">
	<script type="text/javascript" src="1.js"></script>

	<link rel="stylesheet" href="vendor/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<!-- jquery -->
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>

	<!-- Gia toc -->
	<script type="text/javascript" src="vendor/jquery.easing.1.3.js"></script>

</head>
<body >
	<div class="_1header">
		<div class="container">
			<div class="logoleft"><img src="images/logo1.png" ></div>
			<div class="logoright"><img src="images/logo2.png" ></div>
			<div class="menu">
				<nav class="navbar navbar-light">
					<button class="navbar-toggler hidden-sm-up" type="button" data-toggle="collapse" data-target="#mynav">
					</button>
					<div class="collapse navbar-toggleable-xs" id="mynav">
						<ul class="nav navbar-nav">
							<li class="nav-item active">
								<a class="nav-link" href="#">trang chủ<span class="sr-only">(current)</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">giới thiệu</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">vị trí</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">360 view</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">sản phẩm</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">tin tức</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">liên hệ</a>
							</li>
						</ul>
					</div>
				</nav>				
			</div>
			<div class="contact">
				<div class="language">
					<span class="nau">vi</span> 
					<div class="stick"></div>
					<span class="den">en</span>
				</div>
				<div class="hotline">
					<span class="den">hotline:</span>
					<span class="nau">094 111 998</span>
				</div>
			</div>
		</div>
	</div>
	<div class="_2banner">
		<div id="mysilde" class="carousel slide" data-ride="carousel">
			<ol class="carousel-indicators">
				<li data-target="#mysilde" data-slide-to="0" class="active"></li>
				<li data-target="#mysilde" data-slide-to="1"></li>
				<li data-target="#mysilde" data-slide-to="2"></li>
				<li data-target="#mysilde" data-slide-to="3"></li>
			</ol>
			<div class="carousel-inner" role="listbox">
				<div class="carousel-item active">							
				</div>
				<div class="carousel-item">							
				</div>
				<div class="carousel-item">							
				</div>
				<div class="carousel-item">							
				</div>
			</div>
			<a class="left carousel-control" href="#mysilde" role="button" data-slide="prev" style="background:transparent;">
			</a>
			<a class="right carousel-control" href="#mysilde" role="button" data-slide="next" style="background:transparent;">
			</a>
		</div>

		<div class="icon">
			<a href="" class="_1icon">
				<i class="fa fa-facebook"></i>
				<span>Xem facebook dự án</span>
			</a>
			<a href="" class="_1icon">
				<i class="fa fa-pencil-square"></i>
				<span>Xem note dự án</span>
			</a>
			<a href="" class="_1icon">
				<i class="fa fa-file-text"></i>
				<span>Xem tài liệu dự án</span>
			</a>
			<a href="" class="_1icon">
				<i class="fa fa-video-camera"></i>
				<span>Xem video dự án</span>
			</a>
		</div>
	</div>

	<div class="_3residence">	
		<div class="name">
			<p class="nau">SKY PARk residence</p>
			<p class="den">Cuộc sống lý tưởng trong tầm tay</p>
		</div>	
		<div class="detail">
			<div class="container">
				<div class="mot">
					<div class="layer1">
						<h4>Giới thiệu dự án</h4>
						<a href=""> <i class="fa fa-angle-right"></i></a>
					</div>
					<div class="square">
						<div class="_1"></div>
						<div class="_2"></div>
						<div class="_3"></div>
						<div class="_4"></div>
					</div>
				</div>
				<div class="hai">
					<div class="layer1">
						<h4>Giới thiệu dự án</h4>
						<a href="" class=""> <i class="fa fa-angle-right"></i></a>
					</div>
					<div class="square">
						<div class="_1"></div>
						<div class="_2"></div>
						<div class="_3"></div>
						<div class="_4"></div>
					</div>
				</div>
				<div class="ba">
					<div class="layer1">
						<h4>Giới thiệu dự án</h4>
						<a href=""> <i class="fa fa-angle-right"></i></a>
					</div>
					<div class="square">
						<div class="_1"></div>
						<div class="_2"></div>
						<div class="_3"></div>
						<div class="_4"></div>
					</div>
				</div>
			</div>	
		</div> 
	</div><!--  end residence  -->

	<div class="_4goldplace">
		<div class="name">
			<p class="nau">Vị trí vàng</p>
			<p class="den">
				Cho tiềm năng phát triển
			</p>
			<p class="normal">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor em que laudantium, totam rem aperiam eat ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt lorem etc explicabo.</p>
		</div>


		<div class="container">
			<div class="tab-content">
				<div id="map1" class="tab-pane fade in active">
				</div>
				<div id="map2" class="tab-pane fade">
				</div>
				<div id="map3" class="tab-pane fade">
				</div>
				<div id="map4" class="tab-pane fade">
				</div>
			</div>
			<ul class="nav nav-tabs">
				<li class="active"><a data-toggle="tab" href="#map1">Trường học</a></li>
				<li><a data-toggle="tab" href="#map2">Bệnh viện</a></li>
				<li><a data-toggle="tab" href="#map3">Bến xe</a></li>
				<li><a data-toggle="tab" href="#map4">Trung tâm giải trí</a></li>
			</ul>
		</div>
	</div>

	<div class="_5panorama">
		<div class="name">
			<p class="nau">Tầm nhìn PANORAMA</p>
			<p class="den">View công viên Cầu Giấy</p>
		</div>	
		<div class="view">
			<div class="black">
				<div class="brown"><i class="fa fa-caret-right"></i></div>
			</div>
		</div>				
	</div>

	<div class="_6design">
		<div class="name">
			<p class="nau">Thiết kế</p>
			<p class="den">Căn hộ linh hoạt</p>
		</div>	
		<div class="to">
			<div class="container">
				<div id="slide2" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#slide2" data-slide-to="0" class="active"></li>
						<li data-target="#slide2" data-slide-to="1" class=""></li>
						<li data-target="#slide2" data-slide-to="2" class=""></li>
						<li data-target="#slide2" data-slide-to="3" class=""></li>
					</ol>
					<div class="carousel-inner" role="listbox">
						<div class="carousel-item active mot">
							<div class="img"></div>
							<div class="text">
								<div class="nho">
									<div class="content">
										<div class="btns">
											<a href="" class="noithat nav-link">nội thất </a>
											<a href="" class="thamquan nav-link">tham quan căn hộ mẫu</a>
										</div>
										<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor em que laudantium, totam rem aperiam, eaque ipsa quae ab illo inven tore veritatis et quasi architecto beatae vitae dicta sunt lorem etc explicabo.</p>  <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor emmis que laudantium...  </p>
										<a href="" class="khampha nav-link">khám phá <i class="fa fa-long-arrow-right"></i></a>
									</div>					
								</div>				
							</div>
						</div>
					</div>
					<a class="left carousel-control" href="#slide2" role="button" data-slide="prev" style="background: transparent;"></a>
					<a class="right carousel-control" href="#slide2" role="button" data-slide="next" style="background: transparent;"></a>
				</div>
			</div>
		</div>		
	</div>

	<div class="_7real">
		<div class="name">
			<p class="nau">Trải nghiệm thực tế</p>
			<p class="den">Dự ấn Sky park residence</p>
		</div>	
		<div class="view">
			<div class="black">
				<p>360</p>
				<div class="brown"><i class="fa fa-caret-right">		
				</i></div>
			</div>
		</div>		
	</div>

<!-- 	<div class="_8enjoy">
		<div class="name">
			<p class="nau">Tận hưởng</p>
			<p class="den">Đẳng cấp của người thành đạt</p>
		</div>			
		
		<div class="to">
			<div class="container">
				<div id="slide2" class="carousel slide" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#slide2" data-slide-to="0" class="active"></li>
						<li data-target="#slide2" data-slide-to="1" class=""></li>
						<li data-target="#slide2" data-slide-to="2" class=""></li>
						<li data-target="#slide2" data-slide-to="3" class=""></li>
					</ol>
					<div class="carousel-inner" role="listbox">
						<div class="carousel-item active mot">
							<div class="img"></div>
							<div class="text">
								<div class="nho">

									<div class="content">
										<h6>bể bơi</h6>
										<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor em que laudantium, totam rem aperiam, eaque ipsa quae ab illo inven tore veritatis et quasi architecto beatae vitae dicta sunt lorem etc explicabo.</p>  <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor emmis que laudantium...  </p>
										<a href="" class="khampha nav-link">khám phá <i class="fa fa-long-arrow-right"></i></a>
									</div>					
								</div>				
							</div>
						</div>
						<div class="carousel-item  ">
							<div class="img"></div>

							<div class="text">
								<div class="nho">

									<div class="content">
										<h6>bể bơi</h6>
										<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor em que laudantium, totam rem aperiam, eaque ipsa quae ab illo inven tore veritatis et quasi architecto beatae vitae dicta sunt lorem etc explicabo.</p>  <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor emmis que laudantium...  </p>
										<a href="" class="khampha nav-link">khám phá <i class="fa fa-long-arrow-right"></i></a>
									</div>					
								</div>				
							</div>
						</div>
						<div class="carousel-item  ">
							<div class="img"></div>

							<div class="text">
								<div class="nho">

									<div class="content">
										<h6>bể bơi</h6>
										<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor em que laudantium, totam rem aperiam, eaque ipsa quae ab illo inven tore veritatis et quasi architecto beatae vitae dicta sunt lorem etc explicabo.</p>  <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor emmis que laudantium...  </p>
										<a href="" class="khampha nav-link">khám phá <i class="fa fa-long-arrow-right"></i></a>
									</div>					
								</div>				
							</div>
						</div>
						<div class="carousel-item  ">
							<div class="img"></div>

							<div class="text">
								<div class="nho">

									<div class="content">
										<h6>bể bơi</h6>
										<p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor em que laudantium, totam rem aperiam, eaque ipsa quae ab illo inven tore veritatis et quasi architecto beatae vitae dicta sunt lorem etc explicabo.</p>  <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolor emmis que laudantium...  </p>
										<a href="" class="khampha nav-link">khám phá <i class="fa fa-long-arrow-right"></i></a>
									</div>					
								</div>				
							</div>
						</div>

					</div>
					<a class="left carousel-control" href="#slide2" role="button" data-slide="prev" style="background: transparent;"></a>
					<a class="right carousel-control" href="#slide2" role="button" data-slide="next" style="background: transparent;"></a>
				</div>
			</div>
		</div>
	</div> -->

	<div class="_9register">
		<h4>đăng kí nhận thông tin dự án</h4>
		<form action="" method="">
			<div class="input">
				<input type="text" name="name" id="name" placeholder="Họ tên">
				<input type="text" name="email" id="email" placeholder="Email">
				<input type="text" name="sdt" id="sdt" placeholder="Số điện thoại">
			</div>
			<div class="submit"><a href="" type="submit">Gửi <i class="fa fa-long-arrow-right"></i></a></div>
		</form>
	</div><!-- end register  -->

	<div class="_10footer">
		<div class="up">
			<h4>đối tác chiến lược</h4>
			<div class="tranparent">
				<div class="nho"></div>
				<div class="btnleft">
					<i class="fa fa-angle-left"></i>
				</div>
				<div class="btnright">
					<i class="fa fa-angle-right"></i>
				</div>
			</div>

			<div class="imgs">					
				<img src="images/91.jpg" alt="">
				<img src="images/91.jpg" alt="">
				<img src="images/91.jpg" alt="">
				<img src="images/91.jpg" alt="">
				<img src="images/91.jpg" alt="">
				<img src="images/91.jpg" alt="">
				<img src="images/91.jpg" alt="">
				<img src="images/91.jpg" alt="">					
			</div>		

		</div>

		<div class="center">
			<div class="content">
				<div class="_1">
					<h6>dịa chỉ vp bán hàng và nhà mẫu</h6>
					<p class="nau">Số 09, đường Phạm Hùng, quận Nam Từ Liêm, Hà Nội</p>
				</div>
				<div class="_2">
					<div class="k1">
						<h6>dịa chỉ dự án:</h6>
						<p class="nau">Số 02, phố Tôn Thất Thuyết, quận Cầu Giấy, Hà Nội</p>
					</div>
					<div class="k1">
						<h6>email:</h6>
						<p class="nau">info@skypark.com.vn</p>
					</div>
					<div class="k1">
						<h6>số điện thoại</h6>
						<p class="nau">0988 888 888</p>
					</div>
				</div>
			</div>

			<p class="note">* Hình ảnh chỉ mang tính chất minh họa. Căn hộ và các trang thiết bị kèm theo căn hộ sẽ được bàn giao theo đúng quy định tại Hợp Đồng  Mua Bán ký kết.</p>
		</div>

		<div class="down">
			<div class="container">
				<div class="float-sm-left">
					<i class="fa fa-phone"></i>
					<i class="fa fa-envelope"></i>
					<i class="fa fa-facebook "></i>
				</div>
				<div class="float-sm-right">© Sky Park 2017, All Rights Reserved.</div>
			</div>
		</div>
	</div> <!-- end footer  -->

	<i class="fa fa-long-arrow-up wow bounce" data-wow-duration="3s" data-wow-iteration="10000"></i>
	</body>
	</html>